Comment 3 for bug 2068840

Revision history for this message
Matthew Ruffell (mruffell) wrote :

Hi Pramod,

I downloaded the driver version you listed, 550.90.07 from the NVIDIA website:

https://www.nvidia.com/download/driverResults.aspx/226768/en-us/

This gave me NVIDIA-Linux-x86_64-550.90.07.run.

I managed to successfully install this to 6.8.0-31-generic, and 6.8.0-35-generic
without any issues. All I did was just:

$ sudo apt install build-essential
$ sudo ./NVIDIA-Linux-x86_64-550.90.07.run

I then tried the drivers we ship in the Ubuntu repositories:

$ sudo apt install nvidia-driver-550

and that worked on 6.8.0-31-generic too.

Sorry, I can't reproduce what your seeing. Is this a clean install of noble, or did you upgrade from jammy?

Do you have linux-headers-generic installed?

Thanks,
Matthew